Professional UI Solutions
Site Map   /  Register


Please Log In to post a new message or reply to an existing one. If you are not registered, please register.

NOTE: Some forums may be read-only if you are not currently subscribed to our technical support services.

Forums » Prof-UIS General Discussion » XP & Vista Collapse All
Subject Author Date
Luis Alberto Pereira Feb 12, 2008 - 9:45 AM

Hi all,

My doubt is not have Prof-UIs relation, but I am looking for a help and I hope some menbers of this list can help-me.
I have installed in my developer environment VS 2005 (services packs: VS80sp1-KB926601-X86-ENU and
VS80sp1-KB932232-X86-ENU) in Windows Vista Home Premium.
I compile and link the aplication and it run in Vista or Windows Server 2000/2003 ok, but when I try run it in XP I get a message error.

Have I recompile it in a VS/XP machine to solve this problem?

Is there someone that get the same problem ?


Luis Alberto Pereira Feb 14, 2008 - 5:08 AM


I recompiled the application in a VS/XP environment and problem was solved.


Technical Support Feb 13, 2008 - 3:47 AM

Could you provide more details about the message error displaying on Windows XP. We guess the project was compiled with some libraries present on Windows Vista only. It’s possible your compiled application refers to some functions of some DLLs which are present in the latest versions of these DLLs included in Windows Vista only. Please compare the compiler/linker settings of any Prof-UIS sample application with yours.